@charset "UTF-8";

main {
	width: 600px;
	margin: auto;
}


table, th, td {
  border: 1px solid #000;
  border-collapse: collapse;
  padding: 5px 20px;
}

#back {
	display: block;
	margin-top: 30px;
}